1

This question already has an answer here:

I purchased a MacBook Pro 6,2 (15" mid 2010) running macOS High Sierra

How I can install macOS Mojave in this Mac?

Several time I tried to install Mojave in this Mac, but it gives an error message that version is not compatible with this Mac.

Would you please help for solve my problem?

marked as duplicate by Mark, bmike macbook Feb 6 at 3:34

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

1

Several older model macs are not compatible with Mojave. This site will list what Macs can run Mojave. The only 2010 model listed is for an Mac Pro with a specific graphics card.

  • 1
    A 2010 iPad Pro that compatible with Mojave? I must have missed that product announcement. – Allan Jan 30 at 21:09
  • Only with a recommended Metal-capable graphics card. – jmh Jan 30 at 21:20
  • 1
    I'm trying to decide which temporal paradox would actually make that possible...... – Allan Jan 30 at 21:42
  • Several of them... – jmh Jan 31 at 3:06
  • I wish you had just said I made a typo! but is was pretty humorouse! lol – jmh Jan 31 at 3:10

Not the answer you're looking for? Browse other questions tagged .